# ~/.tmux.conf
## split panes using | and -
bind | split-window -h
bind - split-window -v
unbind '"'
unbind %
## switch panes using Alt-arrow without prefix
bind -n M-Left select-pane -L
bind -n M-Right select-pane -R
bind -n M-Up select-pane -U
bind -n M-Down select-pane -D
## switch window using Ctrl-arrow without prefix
bind -n M-PageUp previous-window
bind -n M-PageDown next-window
# kill-session shortcut
bind ² kill-session
## Disable mouse mode
set -g mouse off

## remap prefix
# unbind C-b
# set-option -g prefix C-a
# bind-key C-a send-prefix
# Force shell
# set-option -g default-shell /usr/bin/zsh
